.main_content {
    padding: .92rem 0 .2rem;
}

.product_banner {
    width: 100%;
    height: 8rem;
    background: url(../img/paperCupMachines-banner.jpg) no-repeat center center;
    background-size: cover;
}

.product_introduction {
    width: 15rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .6rem 0;
}

.product_introduction .titleP,
.product_introduction .msgH {
    text-align: left;
}

.product_introduction .introductionL {
    width: 50%;
    height: 5rem;
}

.product_introduction .introductionR {
    width: 50%;
    height: auto;
    padding: .3rem .5rem .3rem .7rem;
}

.product_introduction .introductionR_img {
    width: 50%;
    height: 1.5rem;
    background: url(../img/customer-icon.png) no-repeat center center;
    background-size: contain;
    position: relative;
    cursor: pointer;
}

.product_introduction .introductionR_T {
    color: #fff;
    font-size: .18rem;
    position: absolute;
    top: .43rem;
    left: .85rem;
}

.product_introduction .introductionR_B {
    color: #fff;
    font-size: .22rem;
    font-weight: 600;
    position: absolute;
    top: .67rem;
    left: .85rem;
}

.paperCup_process {
    width: 100%;
    background-color: #f5f5f5;
}

.paperCup_process .process_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.paperCup_process .process_Img {
    width: 100%;
    height: 6rem;
    background: url(../img/paperCupMachines1.png) no-repeat center center;
    background-size: contain;
}

.product_center {
    width: 100%;
    background: url(../img/paperCupMachines-bg.jpg) no-repeat center center;
    background-size: cover;
}

.product_center .productCenter_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.product_center .productCenter_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product_center .productCenter_li {
    width: calc(100% / 3);
    line-height: .8rem;
    background-color: #fff;
    color: #000;
    font-size: .32rem;
    font-family: pb;
    border: .01rem solid #c0bdbd;
    text-align: center;
    cursor: pointer;
}

.product_center .productCenter_li.active {
    background-color: #FF9800;
    color: #fff;
}

.product_center .productCenter_li:not(.active):hover {
    background-color: #f5f5f5;
}

.product_center .productCenter_li:nth-child(1),
.product_center .productCenter_li:nth-child(2) {
    border-right: none;
}

.product_center .productCenter_li.active:nth-child(1),
.product_center .productCenter_li.active:nth-child(2) {
    border-right: none;
}

.product_center .product_box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-top: .6rem;
}

.product_center .product_boxL {
    width: 50%;
    height: 4.5rem;
    background-color: #fff;
}

.product_center .product_boxR {
    width: 50%;
    padding: .3rem 0 .2rem .7rem;
}

.product_center .product_boxR_title {
    color: #000;
    font-size: .3rem;
    font-family: pb;
    margin-bottom: .2rem;
}

.product_center .product_boxR_item {
    display: flex;
    align-items: baseline;
    margin-bottom: .15rem;
}

.product_center .product_boxR_item p {
    width: .15rem;
    height: .15rem;
    background-color: #000;
    border-radius: 50%;
}

.product_center .product_boxR_item span {
    color: #000;
    font-size: .18rem;
    margin-left: .26rem;
    font-weight: 600;
}

.product_center .quote_btn {
    width: 47%;
}

.product_details {
    width: 100%;
}

.product_details .details_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0 0;
}

.product_details .titleP {
    margin-bottom: 0;
}

.product_details .details_ul {
    display: none;
}

.product_details .details_img {
    width: 100%;
    height: 8.5rem;
    background: url(../img/paperCupMachines6.jpg) no-repeat center center;
    background-size: contain;
}

.application_scenario {
    width: 100%;
    background: url(../img/paperCupMachines-bg.jpg) no-repeat center center;
    background-size: contain;
}

.application_scenario .application_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.application_scenario .application_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: .4rem;
}

.application_scenario .application_li {
    width: 19%;
    border-radius: .35rem;
    overflow: hidden;
    position: relative;
}

.application_scenario .application_liImg {
    width: 100%;
    height: 4.2rem;
}

.application_scenario .application_liImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.application_scenario .application_liBottom {
    width: 100%;
    height: 1.3rem;
    background: linear-gradient(135deg, #0855ca 0%, #4da9ee 100%);
    position: relative;
    padding-top: .2rem;
}

.application_scenario .application_liCircle {
    width: 1rem;
    height: 1rem;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: -.4rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
    border: .01rem dotted#155bcb;
}

.application_scenario .application_liCircle span {
    color: #155bcb;
    font-size: .18rem;
    font-family: PB;
    font-weight: 700;
    line-height: 1;
    margin-top: .12rem;
}

.application_scenario .application_liTriangle {
    width: 0;
    height: 0;
    border-left: .12rem solid transparent;
    border-right: .12rem solid transparent;
    border-top: .12rem solid#ff9800;
    margin-top: .05rem;
}

.related_product {
    width: 100%;
    background-color: #f5f5f5;
}

.related_product .related_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.related_product .related_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.related_product .titleP {
    margin-bottom: 0;
}

.related_product .related_li {
    width: 4.63rem;
    border: .01rem solid #f88e04;
    border-radius: .2rem;
    background-color: #fff;
    margin: .3rem .3rem 0 0;
}

.related_product .related_liImg {
    width: 100%;
    height: 3.19rem;
    overflow: hidden;
    border-radius: .2rem;
    position: relative;
}

.related_product .related_liImg>img {
    width: 80%;
    height: 80%;
    border-radius: .2rem;
    transition: 0.4s;
    position: absolute;
    top: 10%;
    left: 11%;
}

.related_product .related_liImg>img:hover {
    transform: scale(1.02);
}

.related_product .related_liMsgBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: .3rem 0;
}

.related_product .related_liMsg {
    width: 58%;
    color: #000;
    font-size: .2rem;
    font-family: pb;
    padding-left: .2rem;
}

.related_product .related_liBtn {
    width: 2rem;
    height: .55rem;
    background-color: #f88e04;
    border-radius: .3rem 0 0 .3rem;
    display: flex;
    align-items: center;
}

.related_product .related_liBtn>a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    cursor: pointer;
    text-decoration: none;
}

.related_product .related_liBtn>a>div {
    font-size: .16rem;
    font-family: pb;
    color: #000;
}

.related_product .related_liBtn>a>img {
    width: .3rem;
    height: .3rem;
}

.why_chooseUs {
    width: 100%;
}

.why_chooseUs .chooseUs_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0;
    display: flex;
    align-items: center;
}

.why_chooseUs .chooseUs_img {
    width: 30%;
    height: 4.5rem;
}

.why_chooseUs .chooseUs_msgBox {
    width: 28%;
    height: 100%;
    margin: 0 .3rem;
}

.why_chooseUs .titleH {
    text-align: left;
    margin-bottom: 0;
}

.why_chooseUs .msgH {
    text-align: left;
}

.why_chooseUs .chooseUs_btn {
    width: 60%;
    display: block;
    color: #fff;
    font-size: .24rem;
    font-family: PR;
    text-align: center;
    background-color: #ff9800;
    padding: .1rem .2rem;
    border-radius: .2rem;
    margin-top: .2rem;
}

.why_chooseUs .chooseUs_imgR {
    flex: 1;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.why_chooseUs .chooseUs_imgR img {
    width: 1.85rem;
    height: 2rem;
    object-fit: cover;
    overflow: hidden;
    transition: all 0.3s ease;
    margin-bottom: .1rem;
}

.why_chooseUs .chooseUs_imgR img:hover {
    transform: scale(1.02);
}